body {
	margin:0px 0px 20px 0px;
	background-color:#fff;
	font-family:arial,sans-serif;
	font-size:11pt;
	background-image:url('/images/bkgd_grunge.jpg');
	background-repeat:repeat-x repeat-y;
	
}

a {
	outline:none;
	border:none;
}

img {
	border:none;
}

object {
	outline:none;
}

:focus {
	-moz-outline-style:none;
}

#bkgd_a,
#bkgd_b,
#slogan {
	position:absolute;
	width:100%;
	background-color:none;
	background-repeat:no-repeat;
	background-position:center top;
	margin:0px auto;

}

#bkgd_a {
	background-image:url('/images/header.jpg');
	background-color:#000;
	height:163px;
}

#bkgd_b {
	background-image:url('/images/header_bottom.png');
	background-repeat:repeat-x;
	position:absolute;
	height:19px;
	top:200px;
}

#slogan {
	background-color:#000;
	padding:9px 0px;
	height:20px;
	top:163px;
	color:#fff;
	font-size:12pt;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
}	

#menu {
	position:absolute;
	height:100%;
	padding:0px 5px;
	right:0px;
	top:0px;
	background-color:#000;
	color:#fff;
	font-size:12pt;
	text-align:right;
	z-index:1000;
	overflow:hidden;
}	

.icon {
	width:32px;
	height:32px;
}

.header {
	font-size:14pt;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:1px #999 solid;
	padding:0px;
	display:block;
	margin-bottom:5px;
	margin-top:-5px;
}

#content {
	position:relative;
	top:200px;
	margin:0px auto 0px;
	width:900px;
}

#bio,
#gallery,
#news {
	position:relative;
	margin:0px;
	top:-125px;
	padding:20px;
	border:1px #000 solid;
	width:540px;
	float:right;
}

#bio {
	width:510px;
	padding-right:50px;
}

#gallery {
	padding:0px;
	width:580px;
	text-align:center;
	border:none;
}

#gallery .imagethumb {
	display:inline;
	width:93px;
	height:62px;
	padding:0px;
}

#gallery,
#news {
	margin-top:20px;
}

.newsitem {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px #999 solid;
}

.date {
	font-size:9pt;
	text-align:right;
	display:block;
	margin-top:10px;
	margin-bottom:-20px;
}

.subheader {
	font-size:12pt;
	font-weight:bold;
	display:block;
	padding-bottom:3px;
}


#player {
	position:absolute;
	top:0px;
}

#youtube {
	position:absolute;
	margin-top:20px;
}

#twitter {
	position:absolute;
	top:330px;
	margin-top:20px;
	padding:0px 20px;
	border:1px #000 solid;
	width:258px;
	background-color:#333;
}

#bandlist {
	position:absolute;
	top:740px;
	margin-top:20px;
	padding:20px;
	border:1px #000 solid;
	width:258px;
}

#contactemail .icon,
#contactphone .icon {
	margin-top:-6px;
	margin-right:-4px;
	margin-left:20px;
	float:right;
}

#contactphone .icon {
	margin-top:-5px;
}

#contactemail a {
	color:#fff;
}

#contactemail,
#contactphone {
	position:absolute;
	z-index:1001;
	background-color:#000;
	color:#fff;
	height:21px;
	padding:5px 10px;
	top:2px;
	right:0px;
	display:none;
}

#contactphone {
	top:33px;
}

